/*--Show grid--*/

.grid{
	position:absolute;
	top:0;
	height:2000px;
	background:url(../img/1140.png) center top repeat-y;
	margin-left: auto;
	margin-right: auto;
	width: 1140px;
	z-index:1;
}

.node { margin: 0; border: 0; padding: 0; }


body {
	background:#f9f9f9 !important;
}

/*1140 gs overwrite*/

.container {
	padding: 110px 0 0 0 !important;
	min-width:960px !important;
	background:#f9f9f9 !important;
}

.container article.twelvecol{
	background:#f9f9f9 !important;
}

#story.container{
	padding-top:180px !important;
}

/*--Common--*/

header,
.homeContainer,
footer{
	min-width: 960px;
}

.homeContainer{
	padding-top:54px !important;
}

#homeLeft article{
	padding-bottom:0;
}

.homeContainer #menu.row{
	padding-bottom:0;
}

.homeContainer .row{
	padding-bottom:36px;
}

article,
#story div.sevencol,
#blog .row,
#blogDetail .row,
#generic .row{
	padding-bottom:150px;
}


/*--Home banner--*/



.homeContainer{
	position: relative;
	overflow: hidden;
}

#homeLeft{
	width:50%;
	margin-right:0;
}

#homeLeft article{
	width:85%;
}

#homeRight{
	z-index:1;
	width: 50%;
	position:absolute !important;
	left:50%;
}

#homeRight img{
	float:left;
}


/*--Home article--*/

#homeLeft.fivecol,
#homeRight.sixcol,
#story .threecol{
	text-align:center;
	position:relative;
	z-index:500;
}

#homeLeft p{
	width:58%;
	margin: 0 auto;
	font-size:14px;
}

#homeLeft .block-new-product .views-field-field-image-cache-fid a {
	width:58%;
	position:relative;
	display:block;
	margin:27px auto 27px;
	-moz-transition: all 0.3s ease-in-out;
	webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

#homeLeft .block-new-product .views-field-field-image-cache-fid a span {
	position: absolute;
	width:42px;
	height:42px;
	top: 0; 
	left: 0; 
	opacity: 0.9;
	background:url(../img/new.png) left top no-repeat;	
}

#homeLeft .block-new-product .views-field-field-image-cache-fid a span:hover span {
	opacity: 1;
	
}

#homeLeft p{
	padding-bottom:18px;
	
}


@media only screen and (max-width: 960px) {
	#homeLeft h2 {
		font-size: 80px !important;
	}
}

#landing .view-content .views-row img,
#homeLeft .block-new-product .views-field-field-image-cache-fid a img,
#story img{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin-bottom:9px;
}

#story img{
	margin-bottom:36px;
}

/* Target all Firefox */ 
@-moz-document url-prefix() { 

	#homeLeft .block-new-product .views-field-field-image-cache-fid a img,
	#landing .view-content .views-row a img { 
		border:2px solid #f9f9f9;
		-moz-transition: all 0.3s ease-in-out;
		webkit-transition: all 0.3s ease-in-out;
		-o-transition: all 0.3s ease-in-out;
		-ms-transition: all 0.3s ease-in-out;
		transition: all 0.3s ease-in-out;
	} 
	
	#homeLeft .block-new-product .views-field-field-image-cache-fid a:hover img,
	#landing .view-content .views-row a:hover img,
	#uc-cart-view-form table td.image a:hover img { 
		border:2px solid #BCA86F;
	} 
} 



#landing .view-content .views-row a{
	text-decoration:none;
}

#landing .view-content .views-row h3{
	font-style:italic;
	font-weight:normal;
	color:#66381a;
	margin-bottom:9px;
}
#landing .view-content .views-row a:hover{
	text-decoration:underline;  
}

#landing .view-content .views-row p{
	color:#808080
}

/*--product detail page--*/

#productHeroImage{
	margin-bottom:36px;
}

#shopDetail article.row{
	position:relative;
	text-align:center;
}

#shopDetail .twelvecol{
	float:none;
}

#shopDetail .row .sixcol{
	margin:0 auto;
	float:none;
	position:relative;
}

a.back{
	position:absolute;
	left:0;
	padding-left:13px;
	background:url(../img/icon_arrowLeft.png) left center no-repeat;
	font: italic 16px "Baskerville", Times New Roman, serif;
}

#shopDetail h2{
	font-size:24px;
	font-style:normal;
}

#shopDetail .node ul {
	height:30px;
	list-style:none;
	margin:0 auto 36px;
	padding:0;
	position:relative;
}

#shopDetail ul li{
	float:left;
	margin-right:9px;
}

#shopDetail li:nth-child(4n){
	margin-right:0;
}

#shopDetail .product-info{
	display: block;
	font-weight:bold;
	margin-bottom:18px;
}
#shopDetail #productPrice{
	font: bold 13px/18px "proxima nova", Helvetica, sans-serif;
	color: #565656;
}

#shopDetail .product-info.weight{
	font: normal 13px/18px "proxima nova", Helvetica, sans-serif;
	color: #858585;
}

#shopDetail form{
	border-top:1px solid #dedede;
	border-bottom:1px solid #dedede;
	padding:27px 0 27px 0;
}

#shopDetail form fieldset{
	margin:0 auto !important;
	width:350px;
}

#shopDetail form span,
#shopDetail form a{
	margin-right:27px;
	float:left;
	margin-bottom:0;
}

#shopDetail form a{
	font: normal 16px "Baskerville", Times New Roman, serif;
	line-height:36px;
}

a#share{
	font-style:italic;
	margin-right:0 !important;
}

#shopDetail form a:hover{
	/*text-decoration:underline;*/
}

@-moz-document url-prefix() { 

	#shopDetail form span{
		width:145px;
		overflow:hidden;
	}
	
	#shopDetail form select{
		width:192px;
		border:0;
	}
	
	#shopDetail form select option{
		width:145px;
		border:0;
	}
}



#shopDetail form select{
	background: url(../img/icon_arrowDown.png) 120px center no-repeat #66381A;
	color: #f9f9f9;
	padding: 8px 30px 8px 15px;
}

select { 
	-moz-appearance: none;
    -webkit-appearance: none;
	appearance: none;
}

/*--Story--*/

#story article{
	padding-bottom:108px;
}

#story .threecol p{
	/*font: italic 16px "Baskerville", Times New Roman, serif;*/
}

#story article.sevencol{
	/*min-height:686px;
	background:url(../img/cross.png) top center no-repeat;*/
}

/*#story .sevencol div,
#story .sevencol p,
#story .sevencol h2{
	float:left;
}
*/

#story .sevencol div{
	/*width:100%;*/
}

#story .sevencol p{
	width:45%;
	float:left;
	padding-bottom:54px !important;
}

#story .sevencol p.floatRight{
	/*margin-right:70px;*/
	margin-left: 9%;
}

/*contact form*/

#story div.threecol h2{
	/*margin-top:35px;*/
}
.webform-client-form {
	clear:both;
	width:100%;
	border-top: 1px solid #D2D2D2;
	padding-top:18px;
}

.webform-client-form fieldset{
}

.webform-client-form fieldset span{
	width:300px;
	float:left;
	margin:0 0px 36px 0;
}

.webform-client-form fieldset span.leftCol{
	margin-right:34px;
}

.webform-client-form fieldset span#msg{
	width:100% !important;
	margin-bottom:27px;
}

.webform-client-form label{
	margin-bottom:9px;
}

.webform-client-form label,
.webform-client-form input,
.webform-client-form textarea{
	float: left;
}

.webform-client-form input,
.webform-client-form textarea{
	padding: 5px;
	width: auto;
	border: 1px solid #e4e4e4;
	outline: 0;
	background:#f8f8f8;
}
.webform-client-form input{
	width:300px;
	height:24px;
}

.webform-client-form textarea:focus, 
.webform-client-form input:focus {
	border: 1px solid #000;
}

.webform-client-form textarea:focus, 
.webform-client-form input:focus {
	border: 1px solid #BCA86F;
}

.webform-client-form textarea{
	width:634px;
	height:132px;
}

.webform-client-form input.form-submit,
#cartList tfoot#cartBtn .cart-block-checkout a,
#cart-form-pane .form-submit,
#checkout-form-bottom .form-submit,
#quotes-pane .form-submit,
.review-button-row .form-submit,
#uc-cart-checkout-form fieldset#coupon-pane .form-submit {
	/*width: 80px;*/
	width:auto;
	height:27px;
	margin: 0;
	float: left;
	color:#fff;
	background:#BCA86F;
	border:none;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	padding: 0 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration:none;
}

#checkout-form-bottom #edit-cancel,
.review-button-row #edit-back{
	display:none;
}

.webform-client-form input.form-submit:hover,
#cartList tfoot#cartBtn .cart-block-checkout a:hover,
#cart-form-pane .form-submit:hover,
#checkout-form-bottom .form-submit:hover,
#quotes-pane .form-submit:hover,
.review-button-row .form-submit:hover,
#uc-cart-checkout-form fieldset#coupon-pane .form-submit:hover {
	background:#8b4316 !important;
	text-decoration:none;
}

#checkout-form-bottom .form-button, 
#checkout-form-bottom .form-submit{
	margin-right:10px;
}

#cartList tfoot#cartBtn .cart-block-checkout a{
	text-align: center;
	line-height: 28px;
}


/*--Blog--*/

div.view-id-blog{
	padding-top:54px;
}

.blogPost,
#blogDetail #comments,
#blogDetail h3,
#blogDetail form#contact{
	width:780px;
	margin:0 auto;
}
.blogPost{
	margin-bottom:18px;
	padding-bottom:18px;
	border-bottom: 1px solid #D9D9D9;
}

#blogDetail .blogPost{
	margin-bottom:0;
}

#rss{
	position:relative;
	width:780px;
	margin:72px auto 36px auto;
}


#rss a{
	position:absolute;
	bottom:0;
	right:0;
	padding-left:20px;
	background:url(../img/rss.png) top left no-repeat;
}


.blogPost img{
	/*margin-bottom:27px;*/
}

.blogPost p,
article.comment{
	width:50%;
	margin:18px auto;
	padding-bottom:0;
}

#blogDetail form#contact fieldset{
	width:35.6%;
	margin:18px auto;
	padding-bottom:0;
}

.blogPost p a{
	clear:both;
	display:block;
	padding-top:9px;
}

#blogDetail form#contact{
	border:0;
	padding:0;
}

#blogDetail form#contact fieldset span {
	margin-right:0;
}

#blogDetail form#contact fieldset span#msg,
#blogDetail form#contact fieldset span{
	width:100% !important;
}

#blogDetail form#contact input,
#blogDetail form#contact textarea{
	width:264px;
}

